*{
    margin: 0;
    padding: 0;

}
/* menu */
.Menu {
    position: relative;
    height: 50px;
    background-color: rgb(199, 202, 195);
    text-align: right;
}



.ikona {
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    font-size: 1.5rem;
    margin-right: 20px;
    cursor: pointer;
    transition: 1s;
}

.ikona.test {
    color: red;
}

.glowne {
    position: absolute;
    top: 0;
    left: -100%;
    list-style: none;
    width: 70%;
    transition: 1s;
}

.glowne.show {
    left: 0;
}

.glowne li a {
    display: block;
    text-align: center;
    color: rgb(0, 255, 13);
    background-color: #000;
    padding: 10px;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 1px solid rgb(122, 236, 99);
}

.menu-list li a.no-border {
    border-bottom: none;
}
@media (min-width:800px) {
    
    .ikona {
        display: none;
    }
    
    .glowne {
        left: 0; 
        
        background-color: crimson;
        height: 50px;
        width: 565px;
    }
    
    .glowne li {
        float: left;
    }
    
    .glowne li a {
        display: inline;
        border-bottom: none;
        height: 50px;
        padding: 0;
        margin: 0 15px;
        line-height: 50px;
        background-color: transparent;
    }
    
    .glowne li a:hover {
        color: rgb(0, 0, 0);
    }
}
/* koniec menu */

.tytul1{

    width: 100%;
    font-size: 30px;
    color: rgb(255, 255, 255);
    background-color: rgb(65, 21, 21);
    line-height:auto;
    text-align: center;   
    margin-top: 5px;
}
.tresc1{

    width: 100%;
    font-size: 20px;
    line-height: auto;
    text-align: center;
    background-color: rgb(30, 100, 53);
    color: whitesmoke;
    
}

.tytul2{
margin-top: 5px;
    width: 100%;
    font-size: 30px;
    line-height: auto;
    text-align: center;
    background-color: rgb(65, 21, 21);
    color: white;
}
.tresc2{
width: 100%;
    font-size: 20px;
    line-height: auto;
    text-align: center;
    background-color: rgb(30, 100, 53);
    color: whitesmoke;

}

.tytul3{
    margin-top: 5px;
    width: 100%;
    font-size: 25px;
    line-height: auto;
    text-align: center;
    background-color: rgb(65, 21, 21);
    color: white;
    

}
.tresc3{

    width: 100%;
    font-size: 20px;
    line-height: auto;
    text-align: left;
    background-color: rgb(30, 100, 53);
    color: whitesmoke;
    
}
.kontener1{
   
    height: 84px;
}
/* kolor1 */
.kolorek1{
width: 60px;
height: 60px;
background-color: rgb(165, 5, 5);
float: left;
margin-left: 20px;
margin-top: 20px;

}
.zdanie1{
color: rgb(0, 0, 0);
    float: left;
    font-size: 15px;
    line-height: auto;
    text-align: center;
    margin-left: 20px;
margin-top: 34px;
}
@media (max-width:622px){
.kolorek1{
    float: none;
    margin-left: 44%;
}
.zdanie1{
    margin-top: 15px;
    margin-left: 15px;
}

}
/* konie koliru1 */
/* kolor2 */
.kontener2{
    
    height: 145px;

}
.kolorek2{
    width: 60px;
    height: 60px;
    background-color: rgb(50, 107, 182);
    float: left;
    margin-left: 20px;
    margin-top: 40px;
    
    }
    .zdanie2{
    color: rgb(0, 0, 0);
        float: left;
        font-size: 15px;
        line-height: auto;
        text-align: center;
        margin-left: 20px;
    margin-top: 60px;
    }
    @media (max-width:622px){
    .kolorek2{
        float: none;
        margin-left: 44%;
    }
    .zdanie2{
        margin-top: 15px;
        margin-left: 140px;
    }
    
    }

/* koniec koloru 2 */
/* kolor3 */
.kontener3{
    
    height: 84px;

}
.kolorek3{
    width: 60px;
    height: 60px;
    background-color: rgb(19, 138, 19);
    float: left;
    margin-left: 20px;
    margin-top: px;
    
    }
    .zdanie3{
    color: rgb(0, 0, 0);
        float: left;
        font-size: 15px;
        line-height: auto;
        text-align: center;
        margin-left: 20px;
    margin-top: 23px;
    }
    @media (max-width:622px){
    .kolorek3{
        float: none;
        margin-left: 44%;
    }
    .zdanie3{
        margin-top: 15px;
        margin-left: 35px;
    }
    
}

/* koniec kolory3 */
/* kolore4 */
.kontener4{
   
    height: 84px;

}
.kolorek4{
    width: 60px;
    height: 60px;
    background-color: rgb(231, 228, 12);
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    
    }
    .zdanie4{
    color: rgb(0, 0, 0);
        float: left;
        font-size: 15px;
        line-height: auto;
        text-align: center;
        margin-left: 20px;
    margin-top: 40px;
    }
    @media (max-width:622px){
    .kolorek4{
        float: none;
        margin-left: 44%;
        margin-top: 30px;
    }
    .zdanie4{
        margin-top: 15px;
        margin-left: 27%;
    }
    
}
/* koniec koloru 4 */
/* kolor5 */
.kontener5{
    
    height: 84px;

}
.kolorek5{
    width: 60px;
    height: 60px;
    background-color: rgb(0, 0, 0);
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    
    }
    .zdanie5{
    color: rgb(0, 0, 0);
        float: left;
        font-size: 15px;
        line-height: auto;
        text-align: center;
        margin-left: 20px;
    margin-top: 40px;
    }
    @media (max-width:622px){
    .kolorek5{
        float: none;
        margin-left: 44%;
        margin-top: 30px;
    }
    .zdanie5{
        margin-top: 15px;
        margin-left: 27%;
    }
    
}

/* koneic koloru5 */
.bigkontener{
background-color: rgb(167, 154, 136);
width: 100%;
height: 600px;

margin-top:10px;

}


    /* STOPKA */
  .stopka{
    width: 100%;
    
    background-color: rgb(0, 0, 0);
    font-size: 25px;
    color: rgb(255, 255, 255);
    text-align: center;
    bottom: 0%;
    line-height: 150px;
    } 
     
    /* KONIEC STOPKI */